--- 
vendor: "ESRI"
title: ""
description: ""
links: 
  - 
    href: "https://geoportal.lk-ni.de/server/rest/services/opengov/Wasser/OGCFeatureServer?f=application%2fjson"
    rel: "self"
    type: "application/json"
    title: "This document as JSON"
  - 
    href: "https://geoportal.lk-ni.de/server/rest/services/opengov/Wasser/OGCFeatureServer?f=text/html"
    rel: "alternate"
    type: "text/html"
    title: "This document as text/html"
  - 
    href: "https://geoportal.lk-ni.de/server/rest/services/opengov/Wasser/OGCFeatureServer?f=text/html"
    rel: "alternate"
    type: "application/geo+json"
    title: "This document as application/geo+json"
  - 
    href: "https://geoportal.lk-ni.de/server/rest/services/opengov/Wasser/OGCFeatureServer/api?f=application%2fjson"
    rel: "service-desc"
    type: "application/vnd.oai.openapi+json;version=3.0"
    title: "The API definition as JSON"
  - 
    href: "https://geoportal.lk-ni.de/server/rest/services/opengov/Wasser/OGCFeatureServer/api?f=text%2fhtml"
    rel: "service-doc"
    type: "text/html"
    title: "API definition for this endpoint as text/html"
  - 
    href: "https://geoportal.lk-ni.de/server/rest/services/opengov/Wasser/OGCFeatureServer/api?f=text%2fhtml"
    rel: "service"
    type: "text/html"
    title: "The API definition as HTML"
  - 
    href: "https://geoportal.lk-ni.de/server/rest/services/opengov/Wasser/OGCFeatureServer/conformance?f=application%2fjson"
    rel: "conformance"
    type: "application/json"
    title: "Conformance declaration as application/json"
  - 
    href: "https://geoportal.lk-ni.de/server/rest/services/opengov/Wasser/OGCFeatureServer/collections?f=application%2fjson"
    rel: "data"
    type: "application/json"
    title: "Collections"